Plugin para Last-Modified y codigo 304

Inicio Foros WordPress Programación Plugin para Last-Modified y codigo 304

Este debate contiene 0 respuestas, tiene 1 mensaje y lo actualizó  iDkInf hace 9 años.

  • Autor
    Publicaciones
  • #15046

    iDkInf
    Participante

    <p>Hola, estaba buscando un plugin para mostrar un codigo 304 cuando la cabecera Last-Modified coincida con el If-Modified-Since del usuario que pide la pagina. La verdad que no tengo mucha idea sobre las cabeceras http y no encuentro en ningún sitio nadie que lo halla realizado y compartido. Saludos y mil gracias.</p>
    <p>Los datos de mi blog son:<br />
    Version de WP: 2.8.6<br />
    URL del blog: http://www.blog.teoobe.com<br />
    Nombre del Theme actual: TypeBased<br />
    Plugins activos: Ninguno<br />
    No se ha realizado ninguna modificacion al theme ni a los plugins.
    </p>

El foro ‘Programación’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest